/* General Stuff */
* {
	margin: 0;
	border: 0;
	padding: 0;
}
img {
	max-width: 100%;
} 
body {
	width: 100%;
}
header {
	background: white; /* cyka blyat */
	height: 70px;
	position: fixed;
	z-index: 1000;
	width: 100%;
	top: 0; /*zero space between top and element*/
	box-shadow: 0 4px 2px -2px gray;
}
#header-inner {
	max-width: 1300px;
	margin: 0 auto;
}
/* start Navbar */
#logo {
	float: left;
	width: 150px;
	margin: 20px;
	margin-top: 15px;
}
.topnav {
	overflow: hidden;
}
.topnav a {
	float: right;
  	display: block;
  	color: black;
  	text-align: center;
  	padding: 25px 16px;
  	text-decoration: none;
  	font-size: 17px;
}
.topnav a:hover {
	text-decoration: none;
	color: grey;
}
.topnav .icon {
  display: none;
} 

/* Button */
.mybtn {
	background-color: #c22b2b;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius: 8px;
	padding: 20px;
	color: white;
	font-size: 20px;
	font-weight: 500;
}
/* End Button */
/* End Navbar */

/* Start Hero */
.hero-image {
  background: url(img/hero_img.jpg) no-repeat center; 
  background-size: cover;
  height: 600px;
  position: relative;
  top: 50px;
  	box-shadow: 0 6px 5px -2px gray;
}
.front-page-text {
	position: absolute;
	padding: 30px;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: white;
}
.search {
	position: absolute;
	top: 60%;
	width: 35%;
	left: 35%;
	transform: translate(-10%,-10%);
}

/* End Hero */

/* Sticky Share Buttons */
.sticky-container {
	padding: 0;
	margin: 0;
	position: fixed;
	top: 300px;
	z-index: 1000;
	width: 60px;
}
.sticky a {
	display: block;
	text-align: center;
	padding: 16px;
	font-size: 20px;
	transition: all 0.3s ease;
	color: white;

}
.sticky a:hover {
	background-color: #000;
}
.facebook {
	background: #3B5998;
 	color: white;
}
.twitter {
	background: #55ACEE;
  	color: white;
}
.google {
	background: #dd4b39;
  	color: white;
}
/* End Share Buttons */

/* Start About&Costumers */
#about {
	margin-top: 130px;
	width: 1250px;
	/*margin-bottom: 130px;*/
}
#icon1 {
	font-size: 1000%;
	text-align: right;
	margin-top: 50px;
	color: #c22b2b;
	text-shadow: 2px 5px 4px #59656F;
}
#costumers {
	margin-top: 100px;
	width: 1250px;
	margin-bottom: 130px;
}
#icon2 {
	font-size: 1000%;
	text-align: left;
	margin-top: 50px;
	color: #c22b2b;
	text-shadow: 2px 5px 4px #59656F;
}
/* end About&Costumers */

/* start Fancy boi */
.fancy-boi {
  	background: url(img/mountains_edited.jpg) no-repeat center; 
	background-size: cover;
	height: 500px;
	min-width: 100%;
	position: relative;
	text-align: center;
	box-shadow: 0 6px 2px -2px gray;
}
.fancy-text {
	padding-top: 225px;
	color: white;
	font-weight: 700px;
	font-size: 500%;
}
/* isolating the Text */
#discover-text {
	border: 10px solid white;
	padding: 10px;
}
/* Fancy boi end */

/* discover section */
#discover {
	margin-top: 50px;
}

/*--------------------------------------*/
/* Mobile Fixing */
@media screen and (max-width: 600px) {
  .topnav a {display: none;}
  .topnav i.icon {
    float: right;
    display: block;
  }
  #header-inner{
  	max-width: 100%;
  }

}
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    left: 15;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}